#wa-compimage-jeqrun7l3iuhe8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jeqs5e7u3ittp4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);}
#wa-compimage-padwrapper-jeqs5e7u3ittp4 {padding:20px 20px 20px 20px;}
#wa-compsubpage-jai5wzf85vegj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-compsubpage-jai5wzf85vegj4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jai5wzf85vegj4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jai5wzf85vegpk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);background-color:#3d3d3d;padding:50px 0px 50px 0px;}
#wa-compsubpage-jai5wzf85vegpk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jai5wzf85vegpk>.wa-container-vspacer {height:0px;}
#wa-comptext-jeqs5e7u63fpk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-comptext-jeqs5e8a63fq6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jeqs5e8a63fqt4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 30px 0px 0px;}
#wa-container-jeqrtnc85cxtpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jeqrtnc85cxtpc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jeqrtnc85cxtpc>.wa-container-vspacer {height:0px;}
#wa-container-jeqrtnd35cxv8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jeqrtnd35cxv8w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jeqrtnd35cxv8w>.wa-container-vspacer {height:0px;}
#wa-row-jai5wzf86b1hqo {margin:0px 0px;}
#wa-row-jai5wzf86b1hqo>div {padding: 0px 0px;}
#wa-row-jai5wzf86b1k9c {margin:0px 0px;}
#wa-row-jai5wzf86b1k9c>div {padding: 0px 0px;}
#wa-row-jai5xd164bh0ps>.wa-item-rowspacer {height:50px;}
#wa-row-jai5xex34bh3kw>.wa-item-rowspacer {height:50px;}
#wa-row-jai5xhd34bh2lc {margin:0px 0px;}
#wa-row-jai5xhd34bh2lc>div {padding: 0px 0px;}
#wa-row-jeqru7c85eg9vs>.wa-item-rowspacer {height:50px;}
#wa-row-jeqs5e7u5wbfeg>.wa-item-rowspacer {height:30px;}
#wa-row-jeqs5e7u5wbfj4>.wa-item-rowspacer {height:30px;}
#wa-row-jeqs5e7u5wbfns>.wa-item-rowspacer {height:50px;}
#wa-row-jeqs5e7u5wbfsg>.wa-item-rowspacer {height:30px;}
#wa-row-jeqs5e7u65xmmg {margin:0px 0px;}
#wa-row-jeqs5e7u65xmmg>div {padding: 0px 0px;}
#wa-row-jeqs5e7u65xnd4 {margin:0px 0px;}
#wa-row-jeqs5e7u65xnd4>div {padding: 0px 0px;}
#wa-row-jeqs5e7u65xnyg {margin:0px 0px;}
#wa-row-jeqs5e7u65xnyg>div {padding: 0px 0px;}
#wa-row-jeqs5e8a65xnig {margin:0px 0px;}
#wa-row-jeqs5e8a65xnig>div {padding: 0px 0px;}
[id^=wa-compmenu-jeqs5e7u3ecsrs] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jeqs5e7u3ecsrs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jeqs5e7u3ecsrs] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-jeqs5e7u3ecsrs] .navbar-default {background-color:#3d3d3d; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jeqs5e7u3ecsrs] .navbar-default .navbar-brand, [id^=wa-compmenu-jeqs5e7u3ecsrs].navbar-nav li a, [id^=wa-compmenu-jeqs5e7u3ecsrs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jeqs5e7u3ecsrs] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jeqs5e7u3ecsrs] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jeqs5e7u3ecsrs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jeqs5e7u3ecsrs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jeqs5e7u3ecsrs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#008fce;}
[id^=wa-compmenu-jeqs5e7u3ecsrs] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jeqs5e7u3ecsrs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jeqs5e7u3ecsrs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jeqs5e7u3ecsrs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jeqs5e7u3ecsrs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jeqs5e7u3ecsrs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jeqs5e7u3ecsrs] .navbar-default .navbar-nav > .open > a:focus {color:#0090cf; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jeqs5e7u3ecsrs] .navbar-default .navbar-toggle {background-color:#3d3d3d !important; border-color:#ffffff !important;}
[id^=wa-compmenu-jeqs5e7u3ecsrs] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-jeqs5e7u3ecsrs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jeqs5e7u3ecsrs].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-jeqs5e7u3ecsrs] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jeqs5e7u3ecsrs].navbar-fixed-top .navbar {background-color:#3d3d3d;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jeqs5e7u3ittp4 {padding:20px 200px 20px 200px;}
#wa-compsubpage-jai5wzf85vegpk {padding:50px 50px 50px 50px;}
#wa-row-jai5wzf86b1hqo {margin:0px 0px;}
#wa-row-jai5wzf86b1hqo>div {padding: 0px 0px;}
#wa-row-jai5wzf86b1k9c {margin:0px 0px;}
#wa-row-jai5wzf86b1k9c>div {padding: 0px 0px;}
#wa-row-jai5xhd34bh2lc {margin:0px 0px;}
#wa-row-jai5xhd34bh2lc>div {padding: 0px 0px;}
#wa-row-jeqs5e7u65xmmg {margin:0px 0px;}
#wa-row-jeqs5e7u65xmmg>div {padding: 0px 0px;}
#wa-row-jeqs5e7u65xnd4 {margin:0px 0px;}
#wa-row-jeqs5e7u65xnd4>div {padding: 0px 0px;}
#wa-row-jeqs5e7u65xnyg {margin:0px 0px;}
#wa-row-jeqs5e7u65xnyg>div {padding: 0px 0px;}
#wa-row-jeqs5e8a65xnig {margin:0px 0px;}
#wa-row-jeqs5e8a65xnig>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jeqs5e7u3ittp4 {padding:20px 200px 20px 200px;}
#wa-compsubpage-jai5wzf85vegpk {padding:50px 50px 50px 50px;}
#wa-row-jai5wzf86b1hqo {margin:0px 0px;}
#wa-row-jai5wzf86b1hqo>div {padding: 0px 0px;}
#wa-row-jai5wzf86b1k9c {margin:0px 0px;}
#wa-row-jai5wzf86b1k9c>div {padding: 0px 0px;}
#wa-row-jai5xhd34bh2lc {margin:0px 0px;}
#wa-row-jai5xhd34bh2lc>div {padding: 0px 0px;}
#wa-row-jeqs5e7u65xmmg {margin:0px 0px;}
#wa-row-jeqs5e7u65xmmg>div {padding: 0px 0px;}
#wa-row-jeqs5e7u65xnd4 {margin:0px 0px;}
#wa-row-jeqs5e7u65xnd4>div {padding: 0px 0px;}
#wa-row-jeqs5e7u65xnyg {margin:0px 0px;}
#wa-row-jeqs5e7u65xnyg>div {padding: 0px 0px;}
#wa-row-jeqs5e8a65xnig {margin:0px 0px;}
#wa-row-jeqs5e8a65xnig>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jeqs5e7u3ittp4 {padding:20px 500px 20px 500px;}
#wa-compsubpage-jai5wzf85vegpk {padding:50px 100px 50px 100px;}
#wa-row-jai5wzf86b1hqo {margin:0px 0px;}
#wa-row-jai5wzf86b1hqo>div {padding: 0px 0px;}
#wa-row-jai5wzf86b1k9c {margin:0px 0px;}
#wa-row-jai5wzf86b1k9c>div {padding: 0px 0px;}
#wa-row-jai5xhd34bh2lc {margin:0px 0px;}
#wa-row-jai5xhd34bh2lc>div {padding: 0px 0px;}
#wa-row-jeqs5e7u65xmmg {margin:0px 0px;}
#wa-row-jeqs5e7u65xmmg>div {padding: 0px 0px;}
#wa-row-jeqs5e7u65xnd4 {margin:0px 0px;}
#wa-row-jeqs5e7u65xnd4>div {padding: 0px 0px;}
#wa-row-jeqs5e7u65xnyg {margin:0px 0px;}
#wa-row-jeqs5e7u65xnyg>div {padding: 0px 0px;}
#wa-row-jeqs5e8a65xnig {margin:0px 0px;}
#wa-row-jeqs5e8a65xnig>div {padding: 0px 0px;}
}
